{
  "name": "nexus-polestar",
  "version": "1.0.0",
  "description": "",
  "main": "./electron/index.js",
  "scripts": {
    "start": "concurrently \"astro dev\" \"electron .\"",
    "build": "astro build && node ./build/prepare-production.js && electron-builder build"
  },
  "author": "KorbsStudio",
  "license": "MIT",
  "devDependencies": {
    "concurrently": "^7.6.0",
    "electron": "^22.0.3",
    "electron-builder": "^23.6.0"
  },
  "dependencies": {
    "astro": "^2.0.0",
    "electron-is-dev": "^2.0.0",
    "electron-titlebar-respect": "^1.0.0",
    "glasstron-clarity": "^0.1.26",
    "replace": "^1.2.2",
    "sass": "^1.57.1"
  }
}
